
import javaFetch from '../javaFetch';


let settings=localStorage.chromesetting&&JSON.parse(localStorage.chromesetting);
let actionUrl = settings && settings.api_urls? settings.api_urls.task :'https://task.osredm.com';
// let actionUrl = 'http://111.8.36.180:8094'

const service = javaFetch(actionUrl);
export const httpUrl = actionUrl;
export default service;